Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 06:16:53 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">8.13 is the order total<div dir="auto">2 riyal shipping if u charge also its 10...</div>
<div dir="auto">Then where is the credit used?</div>
<div dir="auto"><br></div>
<div dir="auto">And the credit amount is deducted also</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Jun 2022, 9:55 am Eva Mathew, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please find the screenshot attached. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 23 Jun 2022, 9:53 am Eva Mathew, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for your assistance. <div dir="auto"><br></div>
<div dir="auto">But my credit is no more in my account.</div>
<div dir="auto"><br></div>
<div dir="auto">I tried many other payments but I could apply so I used COD and my credit got deducted from my account.</div>
<div dir="auto"><br></div>
<div dir="auto">I like to get my credit soon so that I can make a fresh order before the item size finish. </div>
<div dir="auto"><br></div>
<div dir="auto">Eva</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 23 Jun 2022, 9:52 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Eva​,</div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr"> We apologize for the inconvenience caused.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">After checking the order (1675224518) as we can see that the order mode is cash on delivery and there is no my credit applied.</font></div>
<div>
<font color="#333333" dir="ltr">​</font><br>
</div>
<div><font color="#333333" dir="ltr">If there is any payment transaction please provide us with the reference id so that we can assist you to the fullest.</font></div>
<div>
<font color="#333333">​</font><br>
</div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333" dir="ltr">Support Team.</font></div>
</div></div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043352385319'>Screenshot_20220623-101511_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4532880